Thema drucken
Testliste HP-Fusion 1.3 auf PHP 7.3
der-senior
i will 1,2 auf PHP 7.3 installieren
thats go not..
thanks for help
 
Web
Top
Harlekin
Doch, das funktioniert! Allerdings gibt es Probleme mit PHP 7.3 und der Option opcache. Das ist aber ein Bug von PHP 7.3 und nicht von HP-Fusion.
Signatur:
Das Grauen hat viele Gesichter!
 
Web
Top
Springe ins Forum: